Digi 001 + Pro Tools 6.9

#46 por guitarra el 14/09/2007
a ver,

1.- instalas el PT 6.7 LE o el que sea, anterior, para que pille el driver.

2.- Desinstalas el PT_LE, e instalas el 6.7 TDM.

3.- Instalas el 6.9 TDM, te pide desinstalar el 6.7, lo haces y reinicias.

4.- Instalas el 6.9, y reinicias.

5.- Instalas el parche, con cuidado, porque por defecto te deposita los archivos en una carpeta que te crea llamada "aquivos de programas" en portugues,, pues cojes los archivos que hay dentro y los pegas en la misma carpeta pero en c:\Archivos de programa\digidesign\protools


y a volar.





En todas las instalaciones de TDM, NO INSTALAR EL DRIVER. Cuando lo instala pidiendo el autorizar manualmente porque no pasa la prueba de windows bla bla bla, tu lo autorizas.


Saludos.
Subir
#47 por dms1977 el 08/10/2007
Hola, Bueno Hice lo que dicen en la explicacion, pero sin suerte. No esta el hardware me dice el protools. Leyendo las Instrucciones en portugues del parche, me di cuenta (ya que no lo habia leido antes en este foro) que no funciona con el update 6.9.1 sino solo con 6.9. Ahora buscando y buscando no he podido conseguir la 6.9. tanto Guitarra como Rokko, podrian decirme donde ubicar dicho update, ya probe con torrent y mula y no lo pillo. Desde ya muchas gracias, para la gente que no podemos invertir en un tdm, o pasarnos de la digi 001 es una gran solucion, siempre y cuando funcione.
Subir
#48 por dms1977 el 08/10/2007
Me he olvidado, si alguien realmente hizo eto y le funciono, estaria bueno que seamos mas concretos, y puedan ayudar a conseguir estas versiones como para poder hacerlo. Mi direccion de correo es diego_martin_serrano@hotmail.com. Agradezco la sincera respuesta.
Subir
#49 por opacheco el 23/10/2007
Alguien pudo verificar si esto es posible???

opacheco.
Subir
#50 por opacheco el 02/11/2007
Funciona o no funciona??

Espero que alguien de uds conteste.

opacheco
Subir
#51 por guitarra el 02/11/2007
que si funciona coño, o es que lo que yo he escrito es porque lo he soñado?
Subir
#52 por opacheco el 03/11/2007
guitarra escribió:
que si funciona coño, o es que lo que yo he escrito es porque lo he soñado?


Oye guitarra disculpa por la preguntadera pero es que en ninguno de los mensajes anteriores habia contundencia de esto......PERO....crees que podrias mandarme el enlace de donde pueda conseguir el TDM 6.7 y su actualizacion al TDM 6.9???

Guitarra, Gracias de antemano.
opacheco.
Subir
#53 por guitarra el 03/11/2007
Te he puesto un privado
Subir
#54 por pandeitorpro el 04/11/2007
Que tal guitarra, me lo podes pasar a mi tambien ya que el lunes me llega mi digi001 que la compre y me viene con la version 6.4 y me gustaria tenerla con la version mas nueva y por lo que veo la 6.9 va a ser hasta lo ultimo que llegue. Saludos.

Proximamente... http://www.laplantitarecords.com.ar

Subir
#55 por guitarra el 04/11/2007
Que te pase que... es que no sabeis buscar en el burro coño? son cien megas, como quieres que te los pase? además, que tengo que hacer? pasarselo a todo el mundo que venga? que os lo bajeis del burro cojones
Subir
#56 por pandeitorpro el 04/11/2007
heeee loco!! el link solo te pedia... pero no te hagas drama!

Proximamente... http://www.laplantitarecords.com.ar

Subir
#57 por guitarra el 04/11/2007
que linnnk ni que link, abre el burro, vete a la pestaña de BUSCAR, escribes TDM, y le das a comenzar.

si yo no hago ningun drama hombre, lo que pasa es que hay cosas que son de sentido comun, despues si tienes algun problema de configuración, algun error o algo, pues me das un toque y si puedo te ayudo.


saludos.
Subir
#58 por StudioThos el 04/11/2007
Hola, y ahora la pregunta del millon: Funciona con la 002?

........Siempre ando por ahi..........
http://facebook.com/studiothos
http://www.youtube.com/user/TomyStudioThos

Subir
#59 por opacheco el 06/11/2007
Thos escribió:
Hola, y ahora la pregunta del millon: Funciona con la 002?


Pues no se!!!....pero parece que solo a algunos nos interesa este tema pues no hay mucha informacion de los que saben....No crees??

opacheco.
Subir
#60 por Adrian Txarras el 07/11/2007
Con digi002 te finciona hasta la version unltima ultima (la 7.4 creo) para que quieres la 6.9?
Ademas, el tener el TDM forzado a que trabaje con digi001 o 002 no crean que es "lo maximo" , ni mucho menos.
Te va a dejar hacer las cosas que hacias con el LE pero con pequeños agregados.
Pero ni sueñen que va a correr plugins TDM, ni que van a mezclar en 5.1, ni que van a tener auto compensacion de delay. Esas cosas vienen relacionadas con el hardware TDM , no con el Soft.

Saludos
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo